
                       .....................................
                       :      e   x  o d d   u    ss       :
         ____          .______________ ._______  _____     ____
        /  _/__________|       /      \|       \/    /____/  _/_____
       /_  /      \_   |     _/       \\       \\   /)    \____     \_
        /__________/___|______\________/________/_________/:  /      / sK!l0p
     - --------------- :                                   : /______/ -- -
                       :...................................:

       ciche dni. musicdisk. exs 2oo7. ukłon dla towarów zastępczych
        
      
       klawiszem wyjścia jest przycisk escape (aka Esc).
       natężenie dźwięku  można zmniejszyć  kręcąc do siebie kółkiem
       myszki. lub zwiększyć kręcąc od siebie.
       zdejm kapelusz.


       wymagamy: win32, dx9, dźwięku, karty graficznej klasy >= tnt2,
                 oryginalnego albumu "ciche dni" towarów  w empetrzy.

       szacunek: kbi pienia chebdo lettique acid kafel alias shexbeer
                 blz icek warlock larri akira slaves benji etak nymph
                 radi  pecik rusty  sherlock unreal keyg trophy creed
                 crust jaytee mantra frost xkid druggy booncol xtd h1

                 wszyscy byli i obecni, którzy 
                 jeszcze o nas nie zapomnieli.
  
  
       http://towary.art.pl